/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.ArticuloSala;
import com.cosmodas.EntCosmos.Cargos;
import com.cosmodas.EntCosmos.DetalleFactura;
import com.cosmodas.EntCosmos.Facturas;
import com.cosmodas.EntCosmos.Productosucursal;

import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface daoGuardaFacturasLocal {

    void guardarCargo(Cargos cargos);

    void guardarFactura(Facturas factura);

    void guardarDetalleFactura(DetalleFactura detalleFactura);

    void editaProductoSucursal(Productosucursal productoSucursal);

    void editaArticuloSala(ArticuloSala articuloSala);

}
